Subject: Re: 1/72 CC-137 (Boeing 707)
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 2 Oct 2010 17:38:24 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 15, 2010 5:02 PM
Subject: 1/72 CC-137 (Boeing 707)

> Gallery Article Template
>
> "1/72 Heller CC-137 tanker (Boeing 707)"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This was built for the Desert storm group build. A Heller 1/72 Boeing
> 707 modified using a VERY old (1993) Leading Edge decal sheet which came
> with resin refueling pods.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The scheme chosen was the last operational scheme as used during
> Canada's contribution to desert storm. Canada sent over a couple
> squadrons of CF-18 Hornets and support aircraft such as Sea Kings,
> Challenger transport jets and the big boy CC-137 Boeing 707.
> Steve Bamford will insert full sized version of photo 02.jpg here
> I got all the stuff needed for this build from the Royal Canadian Model
> Mafia. Trades here on ARC are a great thing for finding those 20 years
> out of production stuff that just are not found anywhere else.
>
> "Shawn "phantom" Weiler"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg    Steve Bamford will insert a click-able smaller version
> of photo 20.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 20.jpg    Steve Bamford will insert a click-able
> smaller version of photo 21.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 21.jpg    Steve Bamford will insert a
> click-able smaller version of photo 22.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 22.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 23.jpg    Steve Bamford will insert a click-able smaller version
> of photo 24.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 24.jpg    Steve Bamford will insert a click-able
> smaller version of photo 25.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 25.jpg    Steve Bamford will insert a
> click-able smaller version of photo 26.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 26.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 27.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 27.jpg    Steve Bamford will insert a click-able smaller version
> of photo 28.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 28.jpg    Steve Bamford will insert a click-able
> smaller version of photo 29.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 29.jpg    Steve Bamford will insert a
> click-able smaller version of photo 30.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 30.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 31.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 31.jpg    Steve Bamford will insert a click-able smaller version
> of photo 32.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 32.jpg    Steve Bamford will insert a click-able
> smaller version of photo 33.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 33.jpg    Steve Bamford will insert a
> click-able smaller version of photo 34.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 34.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 35.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 35.jpg    Steve Bamford will insert a click-able smaller version
> of photo 36.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 36.jpg    Steve Bamford will insert a click-able
> smaller version of photo 37.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 37.jpg    Steve Bamford will insert a
> click-able smaller version of photo 38.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 38.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 39.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 39.jpg    Steve Bamford will insert a click-able smaller version
> of photo 40.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 40.jpg    Steve Bamford will insert a click-able
> smaller version of photo 41.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 41.jpg    Steve Bamford will insert a
> click-able smaller version of photo 42.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 42.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 43.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 43.jpg    Steve Bamford will insert a click-able smaller version
> of photo 44.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 44.jpg    Steve Bamford will insert a click-able
> smaller version of photo 45.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 45.jpg    Steve Bamford will insert a
> click-able smaller version of photo 46.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 46.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 47.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 47.jpg    Steve Bamford will insert a click-able smaller version
> of photo 48.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 48.jpg    Steve Bamford will insert a click-able
> smaller version of photo 49.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 49.jpg    Steve Bamford will insert a
> click-able smaller version of photo 50.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 50.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 51.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 51.jpg    Steve Bamford will insert a click-able smaller version
> of photo 52.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 52.jpg    Steve Bamford will insert a click-able
> smaller version of photo 53.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 53.jpg    Steve Bamford will insert a
> click-able smaller version of photo 54.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 54.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 55.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 55.jpg    Steve Bamford will insert a click-able smaller version
> of photo 56.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 56.jpg    Steve Bamford will insert a click-able
> smaller version of photo 57.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 57.jpg    Steve Bamford will insert a
> click-able smaller version of photo 58.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 58.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 59.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 59.jpg    Steve Bamford will insert a click-able smaller version
> of photo 50.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 50.jpg    Steve Bamford will insert a click-able
> smaller version of photo 61.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 61.jpg    Steve Bamford will insert a
> click-able smaller version of photo 62.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 62.jpg
> Photos and text © by "your name goes here"
>